
/* Hintergrundfarben übernehmen die normalen Farbwerte */

.color_cb_u_design { background-color: var(--unit_design) !important; }
.color_cb_u_digital { background-color: var(--unit_digital) !important; }
.color_cb_u_media { background-color: var(--unit_media) !important; }


h3 {
    font-family: 'Unageo';
    font-weight: 300;
    font-size: 54px;
    line-height: 110%;
    letter-spacing: 0.2em; 
    color: var(--infinite_gray_dark);
	margin-top: 0;
    margin-bottom: 24px;
}

h4 {
    font-family: 'Unageo';
    font-weight: bold;
    font-size: 30px;
    line-height: 110%;
    color: var(--infinite_gray_dark);
	margin-top: 0;
    margin-bottom: 40px;
}

h5 {
    font-family: 'Unageo';
    font-weight: 800;
    font-size: 38px;
    line-height: 110%;
    letter-spacing: normal; 
    color: white;
	margin: 0;
}

/* ------------------------------------------------------------------------------------ 
   ______ ____  ____   ______ ____   ___     __  ___ ______ 
  /_  __// __ \/ __ \ / ____// __ \ /   |   /  |/  // ____/ 
   / /  / / / / /_/ // /_   / /_/ // /| |  / /|_/ // __/    
  / /  / /_/ / ____// __/  / _, _// ___ | / /  / // /___    
 /_/   \____/_/    /_/    /_/ |_|/_/  |_|/_/  /_//_____/    
                                                            
/* ------------------------------------------------------------------------------------ */

/* Spezifische Design-Anpassungen für den Content-Bereich */
#content_frame {
    background-color: var(--infinite_gray_light) !important;
    background-image: url('../graphics/agentur-infinite-contentframe-BG-ueber-uns.webp'); 
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: auto 1100px;
    width: 100%;
    position: relative;
    overflow: hidden;
}

.flex_box_2col { 
    color: var(--infinite_gray_dark);
}

.flex_box_2col p { 
    margin-top: 0;
}


/* ------------------------------------------------------------------------------------ 
   __________  _   _______________   ________
  / ____/ __ \/ | / /_  __/ ____/ | / /_  __/
 / /   / / / /  |/ / / / / __/ /  |/ / / /   
/ /___/ /_/ / /|  / / / / /___/ /|  / / /    
\____/\____/_/ |_/ /_/ /_____/_/ |_/ /_/     
   
/* ------------------------------------------------------------------------------------ */	

@media (min-width: 1001px) {
    .flex_reverse {
        flex-direction: row-reverse !important;
    }

    .flex_reverse .column_headline {
        text-align: right;
    }
}

@media (max-width: 1000px) {
    .flex_reverse {
        flex-direction: column !important;
    }

    .flex_reverse .column_headline {
        text-align: left !important;
    }
}